﻿@charset "UTF-8";

/* COLORS (just reference) */
.colors {
    primary: rgb(0,35,71); /* azzurro scuro */
    secondary: rgb(0,84,152); /* azzurro chiaro */
    terciary: rgb(11,204,222); /* turchese */
    background-terciary: rgb(225,232,234); /* grigio */
}

/* RESET */
* {
    margin: 0;
    padding: 0;
    color: inherit;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

    *:before,
    *:after {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

html, body {
    min-height: 100%;
}

body {
    color: #004176;
    font-family: 'Share', 'Arial Narrow', 'Arial', 'sans-serif';
    font-size: 20px;
    overflow-x: hidden;
}

input, textarea, keygen, select, button {
    font-family: inherit;
}

li {
    list-style-type: none;
}

p {
    line-height: 1.5;
}

/* MAIN ELEMENTS */
/*.content {
    width: 1048px;
    margin: auto;
}*/

.p0 {
    padding: 0;
}

.p1 {
    padding: 10px 0;
}

.p2 {
    padding: 20px 0;
}

.p4 {
    padding: 40px 0;
}

.m0 {
    margin-top: 0;
    margin-bottom: 0;
}

.m1 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.m2 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.m4 {
    margin-top: 40px;
    margin-bottom: 40px;
}

.mt0 {
    margin-top: 0;
}

.mt1 {
    margin-top: 10px;
}

.mt2 {
    margin-top: 20px;
}

.mt4 {
    margin-top: 40px;
}

h2, h3 {
    text-transform: uppercase;
    font-size: 50px;
    margin-bottom: 20px;
}

h3 {
    font-size: 36px;
}

    h2:after, h3:after {
        content: '';
        display: block;
        background: rgb(11,204,222);
        height: .1rem;
        width: .8rem;
        margin: .4rem 0 0;
    }

a h3 {
    margin: 0;
}

    a h3:after {
        content: none;
    }

h4 {
    font-size: 24px;
    text-transform: uppercase;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

em, .em {
    font-style: inherit;
    color: rgb(11,204,222);
}

.Multistars em, .Multistars .em {
    color: #be873d;
}

[onclick], [ng-click] {
    cursor: pointer;
}

.block {
    display: block;
}
